ccwgroup_remove_ccwdev
Prev | ccw group devices | Next

## Name

ccwgroup_remove_ccwdev — remove function for slave devices

## Synopsis

`void ccwgroup_remove_ccwdev (` | struct ccw_device * | cdev`)`;

## Arguments

`cdev`

  ccw device to be removed

## Description

This is a remove function for ccw devices that are slave devices in a ccw group device. It sets the ccw device offline and also deregisters the embedding ccw group device.

Prev | Up | Next
ccwgroup_probe_ccwdev | Home | Chapter 4. Generic interfaces